/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.618em;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative;
}

.jspPane {
  position: absolute;
}

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 100%;
  background: red;
}

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red;
}

.jspVerticalBar *,
.jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

.jspCap {
  display: none;
}

.jspHorizontalBar .jspCap {
  float: left;
}

.jspTrack {
  background: #dde;
  position: relative;
}

.jspDrag {
  background: #999;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow {
  height: 16px;
}

.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus {
  outline: none;
}

.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0;
}

/* Styles specific to this particular page */
.scroll-pane,
.scroll-pane-arrows {
  width: 100%;
  height: 200px;
  overflow: auto;
}

.horizontal-only {
  height: auto;
  max-height: 200px;
}

.jspHorizontalBar,
.jspVerticalBar,
.jspTrack {
  background: #ccc;
}

.jspDrag {
  background: #999;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.jspTrack .jspActive,
.jspTrack .jspHover,
.jspDrag:hover {
  background: #666;
}

.jspArrow {
  background: url(../img/scroller/ui-icons_222222_256x240.png) no-repeat;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.jspVerticalBar > .jspActive,
.jspArrow:hover {
  background-image: url("../img/scroller/ui-icons_cd0a0a_256x240.png");
}

.jspVerticalBar > .jspDisabled,
.jspVerticalBar > .jspDisabled:hover,
.jspHorizontalBar > .jspDisabled,
.jspHorizontalBar > .jspDisabled:hover {
  background-color: transparent;
  background-image: url("../img/scroller/ui-icons_888888_256x240.png");
}

.jspVerticalBar .jspArrow {
  height: 15px;
}

.jspHorizontalBar .jspArrow {
  width: 15px;
}

.jspArrowUp {
  background-position: 0 0;
}

.jspArrowDown {
  background-position: -64px 0 !important;
}

.jspArrowLeft {
  background-position: -96px 0 !important;
}

.jspArrowRight {
  background-position: -32px 0 !important;
}

/* fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../img/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../img/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../img/fancybox/blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../img/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

body {
  margin: 0;
}

a {
  color: #a62424;
}
a:hover {
  color: #d94436;
}
a:visited {
  color: #d9a86c;
}

img {
  max-width: 100%;
  height: auto;
}

.wrapper {
  margin: 0 auto;
  width: 90%;
  max-width: 960px;
  float: none;
  position: relative;
}

.site_header {
  height: auto;
  overflow: hidden;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .site_header {
    background: transparent url(../img/michael_angelow.png) no-repeat center right;
    float: left;
    min-height: 140px;
  }
}
@media only screen and (min-width: 1024px) {
  .site_header {
    min-height: 170px;
  }
}

.logo {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  position: relative;
  top: 14px;
  float: left;
}

.logo_sizer {
  width: 90px;
  height: auto;
  float: left;
}
@media only screen and (min-width: 768px) {
  .logo_sizer {
    width: 110px;
    float: left;
  }
}
@media only screen and (min-width: 1024px) {
  .logo_sizer {
    width: 140px;
    float: left;
  }
}

#nav {
  width: 100%;
  overflow: hidden;
  clear: both;
  padding-top: 30px;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  #nav {
    width: 75%;
    clear: none;
    margin: 0;
    padding-top: 0;
    position: relative;
    left: 14px;
    top: 44px;
  }
}
@media only screen and (min-width: 1024px) {
  #nav {
    width: 75%;
    top: 0;
    left: 2%;
  }
}
#nav h2 {
  position: absolute;
  top: 10px;
  right: 0;
  border-bottom: 3px double rgba(255, 255, 255, 0.6);
  border-top: 3px double rgba(255, 255, 255, 0.6);
  background-color: #adaaa6;
  background-color: rgba(88, 89, 91, 0.4);
  padding: 5px 3px 3px 3px;
  color: white;
  font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
    font-weight: 400;
    font-style: italic;font-size: 19px;
  text-transform: none;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  #nav h2 {
    display: none;
  }
}
#nav ul {
  padding: 0 0 0 0;
  margin: 0;
  display: none;
  overflow: auto;
}
@media only screen and (min-width: 768px) {
  #nav ul {
    display: block;
  }
}

#nav li {
  list-style: none;
  padding: 0 .5em;
  background-color: #4d4e50;
  color: #fff;
  border-bottom: 1px solid #fff;
  /* iPads (portrait and landscape) ----------- */
}
#nav li:last-of-type {
  border-bottom: none;
}
@media only screen and (min-width: 768px) {
  #nav li {
    display: block;
    background-color: transparent;
    border: none;
    float: left;
    padding: 0;
    margin: 0;
    width: 76px;
  }
}
@media only screen and (min-width: 1024px) {
  #nav li {
    width: 15%;
  }
}
@media only screen and (min-width: 768px) {
  #nav li#nav-shop {
    position: absolute;
    right: -15px;
  }
}
#nav li a {
  display: block;
  text-align: center;
  padding: 4px 10px;
  color: #fff;
  text-decoration: none;
  font-size: 1.2em;
  background-position: -2000px -2000px;
  background-repeat: no-repeat;
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  -ms-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
@media only screen and (min-width: 768px) {
  #nav li a {
    height: 113px;
    padding: 0;
    font-size: 1.1em;
    background-position: 50% 250px;
    background-size: 100%;
  }
  #nav li a.nav-news {
    background-image: url(../img/nav/news.png);
  }
  #nav li a.nav-press {
    background-image: url(../img/nav/press.png);
  }
  #nav li a.nav-about {
    background-image: url(../img/nav/about.png);
  }
  #nav li a.nav-events {
    background-image: url(../img/nav/events.png);
  }
  #nav li a.nav-audio {
    background-image: url(../img/nav/audio.png);
  }
  #nav li a.nav-media {
    background-image: url(../img/nav/media.png);
  }
  #nav li a:hover, #nav li a.active {
    background-position: 50% 0;
    outline: 0;
  }
  #nav li a:hover i, #nav li a.active i {
    border-bottom: 3px double rgba(255, 255, 255, 0.6);
    border-top: 3px double rgba(255, 255, 255, 0.6);
    background-color: #adaaa6;
    background-color: rgba(88, 89, 91, 0.4);
    padding: 5px 3px 3px 3px;
  }
  #nav li a i {
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    font-style: normal;
    position: relative;
    top: 65px;
  }
}
@media only screen and (min-width: 1024px) {
  #nav li a {
    background-size: 100%;
    width: 130px;
    height: 180px;
    padding: 0;
    margin: 0;
    font-size: 1.2em;
  }
  #nav li a:hover, #nav li a.active {
    background-position: 50% 0;
  }
  #nav li a i {
    font-style: normal;
    position: relative;
    top: 140px;
  }
}

.footer {
  clear: both;
  overflow: auto;
  min-height: 488px;
  color: #fff;
}
@media only screen and (min-width: 915px) {
  .footer {
    background: transparent url(../img/footer_bg.png) repeat-x left top;
  }
}
.footer > .wrapper {
  margin-top: 1em;
  width: 95%;
  max-width: 1018px;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 915px) {
  .footer > .wrapper {
    margin-top: 6em;
    width: 93%;
  }
}

.footer-container {
  background-color: #4d4e50;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 16px;
  overflow: hidden;
  margin: 0;
  width: 100%;
  height: 200px;
  margin-bottom: 2.5em;
}
@media only screen and (min-width: 768px) {
  .footer-container {
    height: 290px;
    float: left;
  }
}
@media only screen and (min-width: 900px) {
  .footer-container.purchase {
    width: 24.166666666667%;
    margin-right: 18px;
  }
}
@media only screen and (min-width: 768px) {
  .footer-container.twitter {
    width: 44%;
    margin-right: 18px;
  }
}
@media only screen and (min-width: 900px) {
  .footer-container.twitter {
    width: 30.208333333333%;
    margin-right: 18px;
  }
}
@media only screen and (min-width: 768px) {
  .footer-container.facebook {
    width: 44.6%;
    margin-right: 0;
  }
}
@media only screen and (min-width: 900px) {
  .footer-container.facebook {
    width: 33.854166666667%;
    margin-right: 0;
  }
}
.footer-container h4 {
  font-size: .95em;
  color: #fff;
  margin: 6px 0 12px 0;
}
.footer-container h4 span {
  font-size: 2em;
  margin-right: 10px;
}
.footer-container p {
  font-size: 0.8em;
  line-height: 1.1;
  text-align: left;
  margin-bottom: 1em;
}
.footer-container p > a:link, .footer-container p > a:visited {
  color: #fff;
}
.footer-container p > a:hover {
  background-color: transparent;
}

.twitter p span {
  display: block;
  font-size: .7em;
  color: #e6e6e6;
}

#accordion-container > .no-bullet {
  background-image: none;
  padding-left: 0;
}

/*
* 	Main Article
*/
article.m-all {
  clear: both;
  padding-top: 50px;
}

.scroll-pane, .jspPane, .jspContainer {
  width: 100%;
  max-width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*
* Audio Players
*/
.show-audio {
  color: #efefef;
  margin-left: 6px;
  cursor: pointer;
}
.show-audio:hover {
  color: #d9a86c;
}
.show-audio:visited {
  color: #d9a86c;
}

.mejs-container {
  max-width: 100%;
}

iframe[name="google_conversion_frame"] {
  display: none;
}
